Zoho crm Logo

禁用通知

目的

停止用户为频道启用的所有即时通知。

端点

  • DELETE /actions/watch

请求详情

请求 URL

{api-domain}/crm/{version}/actions/watch

支持的模块

潜在客户,Account,联系人,交易,活动,任务,案例,会议,电话,解决方案,产品,Vendors,价格表,报价单,Sales Orders,采购Orders,Invoices,预约,重新安排的预约历史,服务和自定义

标题

授权: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52

范围

scope=ZohoCRM.notifications.{operations_type}

可能的操作类型

全部 - 完全访问通知数据
Delete - Delete通知详情

示例请求

Copiedhttps://www.zohoapis.com/crm/v6/actions/watch?channel_ids=10000"
-H "Authorization: Zoho-oauthtoken 1000.8cb99dxxxxxxxxxxxxx9be93.9b8xxxxxxxxxxxxxxxf"
-X DELETE

参数

  • channel_ids Integer, mandatory

    指定要禁用的通知渠道的唯一ID,用逗号分隔。
    可能的值:用逗号分隔的渠道ID。
    例如:1000000068003,1000000068001。

示例响应

Copied{
    "watch": [
        {
            "code": "SUCCESS",
            "details": {
                "resource_uri": "https://www.zohoapis.com/crm/v2/Contacts",
                "resource_id": "554023000000000129",
                "channel_id": "10000"
            },
            "message": "Successfully un-subscribed from actions-watch",
            "status": "success"
        },
        {
            "code": "SUCCESS",
            "details": {
                "resource_uri": "https://www.zohoapis.com/crm/v2/Deals",
                "resource_id": "554023000000000131",
                "channel_id": "10000"
            },
            "message": "Successfully un-subscribed from actions-watch",
            "status": "success"
        }
    ]
}